spring.application.name=shopping-cart-application-service
freemud.business.group=order
server.port=9211
spring.profiles.active=test
saas.newcustomerclient.feign.url=https://saastestapi.sandload.cn/customer-application-service
